
    table.tablesorter-simple thead tr .header
    {
        cursor: pointer;
        padding-right: 20px;
    }

    table.tablesorter-simple thead tr .headerSortUp
    {
        background-repeat: no-repeat;
        background-position: center right;
    }

    table.tablesorter-simple thead tr .headerSortDown
    {
        background-repeat: no-repeat;
        background-position: center right;
    }



    table.tablesorter thead tr .header
    {
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
        padding-right: 20px;
    }

    table.tablesorter thead tr .headerSortUp
    {
        background-color: #AAA;
    }

    table.tablesorter thead tr .headerSortDown
    {
        background-color: #AAA;
    }
